# Norwegian Bokmal translation for openobject-addons
# Copyright (c) 2009 Rosetta Contributors and Canonical Ltd 2009
# This file is distributed under the same license as the openobject-addons package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2009.
#
msgid ""
msgstr ""
"Project-Id-Version: openobject-addons\n"
"Report-Msgid-Bugs-To: FULL NAME <EMAIL@ADDRESS>\n"
"POT-Creation-Date: 2012-12-21 17:04+0000\n"
"PO-Revision-Date: 2012-12-10 15:24+0000\n"
"Last-Translator: Kaare Pettersen <Unknown>\n"
"Language-Team: Norwegian Bokmal <nb@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2012-12-22 05:42+0000\n"
"X-Generator: Launchpad (build 16378)\n"

#. module: account_analytic_analysis
#: view:account.analytic.account:0
msgid "No order to invoice, create"
msgstr "Ingen ordre til å fakturere, opprett."

#. module: account_analytic_analysis
#: view:account.analytic.account:0
msgid "Group By..."
msgstr "Grupper etter ..."

#. module: account_analytic_analysis
#: view:account.analytic.account:0
msgid "To Invoice"
msgstr "Å fakturere."

#. module: account_analytic_analysis
#: view:account.analytic.account:0
msgid "Remaining"
msgstr "Gjenstår."

#. module: account_analytic_analysis
#: view:account.analytic.account:0
msgid "Contracts in progress"
msgstr "Kontrakter i fremgang"

#. module: account_analytic_analysis
#: help:account.analytic.account,last_worked_invoiced_date:0
msgid ""
"If invoice from the costs, this is the date of the latest work or cost that "
"have been invoiced."
msgstr ""
"Hvis faktura fra kostnader, er dette datoen for siste arbeid eller kostnad "
"som har blitt fakturert"

#. module: account_analytic_analysis
#: field:account.analytic.account,last_worked_date:0
msgid "Date of Last Cost/Work"
msgstr "Dato for siste kostnad/arbeid"

#. module: account_analytic_analysis
#: field:account.analytic.account,ca_to_invoice:0
msgid "Uninvoiced Amount"
msgstr "Ufakturert beløp"

#. module: account_analytic_analysis
#: view:account.analytic.account:0
msgid ""
"When invoicing on timesheet, OpenERP uses the\n"
"                            pricelist of the contract which uses the price\n"
"                            defined on the product related to each employee "
"to\n"
"                            define the customer invoice price rate."
msgstr ""

#. module: account_analytic_analysis
#: view:account.analytic.account:0
msgid "⇒ Invoice"
msgstr "⇒ Faktura."

#. module: account_analytic_analysis
#: field:account.analytic.account,ca_invoiced:0
msgid "Invoiced Amount"
msgstr "Fakturert beløp"

#. module: account_analytic_analysis
#: field:account.analytic.account,last_worked_invoiced_date:0
msgid "Date of Last Invoiced Cost"
msgstr "Dato for siste fakturerte kostnad"

#. module: account_analytic_analysis
#: help:account.analytic.account,fix_price_to_invoice:0
msgid "Sum of quotations for this contract."
msgstr "Summen av sitater for denne kontrakten."

#. module: account_analytic_analysis
#: help:account.analytic.account,ca_invoiced:0
msgid "Total customer invoiced amount for this account."
msgstr "Totalt beløp fakturert kunde for denne kontoen"

#. module: account_analytic_analysis
#: help:account.analytic.account,timesheet_ca_invoiced:0
msgid "Sum of timesheet lines invoiced for this contract."
msgstr "Summen av timeliste linjer fakturert for denne kontrakten."

#. module: account_analytic_analysis
#: code:addons/account_analytic_analysis/account_analytic_analysis.py:462
#, python-format
msgid "Sales Order Lines of %s"
msgstr ""

#. module: account_analytic_analysis
#: help:account.analytic.account,revenue_per_hour:0
msgid "Computed using the formula: Invoiced Amount / Total Time"
msgstr "Beregnet ved hjelp av formelen: Fakturert beløp / Total tid"

#. module: account_analytic_analysis
#: view:account.analytic.account:0
#: field:account_analytic_analysis.summary.month,account_id:0
#: field:account_analytic_analysis.summary.user,account_id:0
#: model:ir.model,name:account_analytic_analysis.model_account_analytic_account
msgid "Analytic Account"
msgstr "Analytisk konto"

#. module: account_analytic_analysis
#: view:account.analytic.account:0
msgid "Partner"
msgstr "Partner."

#. module: account_analytic_analysis
#: view:account.analytic.account:0
msgid "Contracts that are not assigned to an account manager."
msgstr "Kontrakter som ikke er tilordnet til en konto manager."

#. module: account_analytic_analysis
#: model:ir.actions.act_window,help:account_analytic_analysis.action_account_analytic_overdue
msgid ""
"<p class=\"oe_view_nocontent_create\">\n"
"                Click to define a new contract.\n"
"              </p><p>\n"
"                You will find here the contracts to be renewed because the\n"
"                end date is passed or the working effort is higher than the\n"
"                maximum authorized one.\n"
"              </p><p>\n"
"                OpenERP automatically sets contracts to be renewed in a "
"pending\n"
"                state. After the negociation, the salesman should close or "
"renew\n"
"                pending contracts.\n"
"              </p>\n"
"            "
msgstr ""

#. module: account_analytic_analysis
#: view:account.analytic.account:0
msgid "End Date"
msgstr "Sluttdato"

#. module: account_analytic_analysis
#: view:account.analytic.account:0
msgid "Account Manager"
msgstr ""

#. module: account_analytic_analysis
#: help:account.analytic.account,remaining_hours_to_invoice:0
msgid "Computed using the formula: Maximum Time - Total Invoiced Time"
msgstr "Beregnet ved hjelp av formelen: Maksimal tid - Totalt Fakturert tid."

#. module: account_analytic_analysis
#: view:account.analytic.account:0
msgid "Expected"
msgstr "Forventet."

#. module: account_analytic_analysis
#: view:account.analytic.account:0
msgid "Contracts not assigned"
msgstr "Kontrakter som ikke er tilordnet."

#. module: account_analytic_analysis
#: help:account.analytic.account,theorical_margin:0
msgid "Computed using the formula: Theoretical Revenue - Total Costs"
msgstr ""
"Beregnet ved hjelp av formelen: Teoretiske Inntekter - Totale kostnader."

#. module: account_analytic_analysis
#: field:account.analytic.account,hours_qtt_invoiced:0
msgid "Invoiced Time"
msgstr "Fakturert tid"

#. module: account_analytic_analysis
#: field:account.analytic.account,fix_price_to_invoice:0
#: field:account.analytic.account,remaining_hours:0
#: field:account.analytic.account,remaining_hours_to_invoice:0
#: field:account.analytic.account,timesheet_ca_invoiced:0
msgid "Remaining Time"
msgstr "Gjenstående tid"

#. module: account_analytic_analysis
#: view:account.analytic.account:0
msgid ""
"{'required': [('type','=','contract')], 'invisible': [('type','in',['view', "
"'normal','template'])]}"
msgstr ""
"{'påkrevd': [('type','=','kontrakt')], 'usynelig': [('type','i',['vis', "
"'normal','mal'])]}"

#. module: account_analytic_analysis
#: field:account.analytic.account,real_margin_rate:0
msgid "Real Margin Rate (%)"
msgstr "Virkelig margin (%)"

#. module: account_analytic_analysis
#: help:account.analytic.account,remaining_hours:0
msgid "Computed using the formula: Maximum Time - Total Worked Time"
msgstr "Beregnet ved hjelp av formelen: Maksimal tid - Totalt Jobbet tid."

#. module: account_analytic_analysis
#: help:account.analytic.account,hours_quantity:0
msgid ""
"Number of time you spent on the analytic account (from timesheet). It "
"computes quantities on all journal of type 'general'."
msgstr ""
"Antall tid du brukte på den analytiske konto (fra timeliste). Det beregner "
"mengder på alle tidsskrift av typen 'slekter"

#. module: account_analytic_analysis
#: view:account.analytic.account:0
msgid "Nothing to invoice, create"
msgstr "Ikke noe å fakturere, opprett."

#. module: account_analytic_analysis
#: model:res.groups,name:account_analytic_analysis.group_template_required
msgid "Mandatory use of templates in contracts"
msgstr "Obligatorisk bruk av maler i kontrakter."

#. module: account_analytic_analysis
#: field:account.analytic.account,hours_quantity:0
msgid "Total Worked Time"
msgstr "Totalt arbeids tid."

#. module: account_analytic_analysis
#: field:account.analytic.account,real_margin:0
msgid "Real Margin"
msgstr "Virkelig margin"

#. module: account_analytic_analysis
#: model:ir.model,name:account_analytic_analysis.model_account_analytic_analysis_summary_month
msgid "Hours summary by month"
msgstr "Sum timer pr. måned"

#. module: account_analytic_analysis
#: help:account.analytic.account,real_margin_rate:0
msgid "Computes using the formula: (Real Margin / Total Costs) * 100."
msgstr "Beregnet etter formelen: (Virkelig margin / Totale kostnader) * 100"

#. module: account_analytic_analysis
#: view:account.analytic.account:0
msgid "or view"
msgstr "Eller vis."

#. module: account_analytic_analysis
#: view:account.analytic.account:0
msgid "Customer Contracts"
msgstr ""

#. module: account_analytic_analysis
#: view:account.analytic.account:0
msgid "Parent"
msgstr "Overordnet"

#. module: account_analytic_analysis
#: field:account.analytic.account,month_ids:0
#: field:account_analytic_analysis.summary.month,month:0
msgid "Month"
msgstr "Måned"

#. module: account_analytic_analysis
#: model:ir.actions.act_window,name:account_analytic_analysis.action_hr_tree_invoiced_all
#: model:ir.ui.menu,name:account_analytic_analysis.menu_action_hr_tree_invoiced_all
msgid "Time & Materials to Invoice"
msgstr "Tid og materialer til å fakturere."

#. module: account_analytic_analysis
#: model:ir.actions.act_window,name:account_analytic_analysis.action_account_analytic_overdue_all
#: model:ir.ui.menu,name:account_analytic_analysis.menu_action_account_analytic_overdue_all
msgid "Contracts"
msgstr "Kontrakter"

#. module: account_analytic_analysis
#: view:account.analytic.account:0
msgid "Start Date"
msgstr "Startdato."

#. module: account_analytic_analysis
#: view:account.analytic.account:0
msgid "Invoiced"
msgstr "Fakturert."

#. module: account_analytic_analysis
#: view:account.analytic.account:0
msgid ""
"The contracts to be renewed because the deadline is passed or the working "
"hours are higher than the allocated hours"
msgstr ""
"Kontraktene som skal fornyes, fordi fristen er passert eller arbeidstiden er "
"høyere enn de tildelte timene"

#. module: account_analytic_analysis
#: view:account.analytic.account:0
msgid "Pending contracts to renew with your customer"
msgstr "Ventende kontrakter til å fornye med dine kunder"

#. module: account_analytic_analysis
#: view:account.analytic.account:0
msgid "Timesheets"
msgstr "Timelister."

#. module: account_analytic_analysis
#: help:account.analytic.account,hours_qtt_non_invoiced:0
msgid ""
"Number of time (hours/days) (from journal of type 'general') that can be "
"invoiced if you invoice based on analytic account."
msgstr ""
"Antall tid (timer / dager) (fra tidsskrift av typen generell') som kan "
"faktureres dersom du faktura basert på analytiske konto."

#. module: account_analytic_analysis
#: view:account.analytic.account:0
msgid "Pending"
msgstr "Venter"

#. module: account_analytic_analysis
#: field:account.analytic.account,is_overdue_quantity:0
msgid "Overdue Quantity"
msgstr "Forfalt Antall"

#. module: account_analytic_analysis
#: view:account.analytic.account:0
msgid "Status"
msgstr "Status."

#. module: account_analytic_analysis
#: field:account.analytic.account,ca_theorical:0
msgid "Theoretical Revenue"
msgstr "Teoretisk omsetning"

#. module: account_analytic_analysis
#: view:account.analytic.account:0
msgid "To Renew"
msgstr "Å fornye"

#. module: account_analytic_analysis
#: view:account.analytic.account:0
msgid ""
"A contract in OpenERP is an analytic account having a partner set on it."
msgstr ""
"En kontrakt i OpenERP er et analytisk konto med en partner sett på den."

#. module: account_analytic_analysis
#: model:ir.actions.act_window,name:account_analytic_analysis.action_sales_order
msgid "Sales Orders"
msgstr "Salgsordre."

#. module: account_analytic_analysis
#: help:account.analytic.account,last_invoice_date:0
msgid "If invoice from the costs, this is the date of the latest invoiced."
msgstr ""
"Hvis faktura fra kostnadene, er dette tidspunktet for den senest fakturerte."

#. module: account_analytic_analysis
#: help:account.analytic.account,ca_theorical:0
msgid ""
"Based on the costs you had on the project, what would have been the revenue "
"if all these costs have been invoiced at the normal sale price provided by "
"the pricelist."
msgstr ""
"Basert på kostnadene du hadde på prosjektet, hva ville inntekten ha blitt om "
"alle disse kostnadene hadde blitt fakturert med normal salgspris hentet fra "
"prislisten."

#. module: account_analytic_analysis
#: field:account.analytic.account,user_ids:0
#: field:account_analytic_analysis.summary.user,user:0
msgid "User"
msgstr "Bruker"

#. module: account_analytic_analysis
#: model:ir.actions.act_window,help:account_analytic_analysis.template_of_contract_action
msgid ""
"<p class=\"oe_view_nocontent_create\">\n"
"                    Click here to create a template of contract.\n"
"                </p><p>\n"
"                    Templates are used to prefigure contract/project that \n"
"                    can be selected by the salespeople to quickly configure "
"the\n"
"                    terms and conditions of the contract.\n"
"                </p>\n"
"            "
msgstr ""

#. module: account_analytic_analysis
#: model:ir.model,name:account_analytic_analysis.model_account_analytic_analysis_summary_user
msgid "Hours Summary by User"
msgstr "Sum timer pr. bruker"

#. module: account_analytic_analysis
#: view:account.analytic.account:0
msgid "Contract"
msgstr "Kontrakt"

#. module: account_analytic_analysis
#: help:sale.config.settings,group_template_required:0
msgid ""
"Allows you to set the template field as required when creating an analytic "
"account or a contract."
msgstr ""
"Tillater deg sette mal feltet som kreves når du oppretter et analytisk konto "
"eller en kontrakt."

#. module: account_analytic_analysis
#: help:account.analytic.account,hours_qtt_invoiced:0
msgid ""
"Number of time (hours/days) that can be invoiced plus those that already "
"have been invoiced."
msgstr ""
"Antall (timer / dager) som kan faktureres pluss de som allerede har blitt "
"fakturert."

#. module: account_analytic_analysis
#: field:account.analytic.account,revenue_per_hour:0
msgid "Revenue per Time (real)"
msgstr "Omsetning per Tid (ekte)"

#. module: account_analytic_analysis
#: model:ir.actions.act_window,help:account_analytic_analysis.action_account_analytic_overdue_all
msgid ""
"<p class=\"oe_view_nocontent_create\">\n"
"                    Click to create a new contract.\n"
"                </p><p>\n"
"                    Use contracts to follow tasks, issues, timesheets or "
"invoicing based on\n"
"                    work done, expenses and/or sales orders. OpenERP will "
"automatically manage\n"
"                    the alerts for the renewal of the contracts to the right "
"salesperson.\n"
"                </p>\n"
"            "
msgstr ""

#. module: account_analytic_analysis
#: field:account.analytic.account,toinvoice_total:0
msgid "Total to Invoice"
msgstr "Totalt å fakturere."

#. module: account_analytic_analysis
#: view:account.analytic.account:0
msgid "Sale Orders"
msgstr "Salgs ordre."

#. module: account_analytic_analysis
#: view:account.analytic.account:0
msgid "Open"
msgstr "Åpen"

#. module: account_analytic_analysis
#: field:account.analytic.account,invoiced_total:0
msgid "Total Invoiced"
msgstr "Totalt fakturert."

#. module: account_analytic_analysis
#: help:account.analytic.account,remaining_ca:0
msgid "Computed using the formula: Max Invoice Price - Invoiced Amount."
msgstr "Beregnet med formelen: Maks. fakturapris - fakturert beløp"

#. module: account_analytic_analysis
#: field:account.analytic.account,last_invoice_date:0
msgid "Last Invoice Date"
msgstr "Siste fakturadato"

#. module: account_analytic_analysis
#: view:account.analytic.account:0
msgid "Units Remaining"
msgstr ""

#. module: account_analytic_analysis
#: model:ir.actions.act_window,help:account_analytic_analysis.action_hr_tree_invoiced_all
msgid ""
"<p>\n"
"                You will find here timesheets and purchases you did for\n"
"                contracts that can be reinvoiced to the customer.  If you "
"want\n"
"                to record new activities to invoice, you should use the "
"timesheet\n"
"                menu instead.\n"
"              </p>\n"
"            "
msgstr ""

#. module: account_analytic_analysis
#: field:account.analytic.account,hours_qtt_non_invoiced:0
msgid "Uninvoiced Time"
msgstr "fakturerte Tid"

#. module: account_analytic_analysis
#: view:account.analytic.account:0
msgid "Invoicing"
msgstr "Fakturering"

#. module: account_analytic_analysis
#: field:account.analytic.account,total_cost:0
msgid "Total Costs"
msgstr "Totalkostnader"

#. module: account_analytic_analysis
#: help:account.analytic.account,remaining_total:0
msgid ""
"Expectation of remaining income for this contract. Computed as the sum of "
"remaining subtotals which, in turn, are computed as the maximum between "
"'(Estimation - Invoiced)' and 'To Invoice' amounts"
msgstr ""

#. module: account_analytic_analysis
#: model:ir.actions.act_window,name:account_analytic_analysis.action_account_analytic_overdue
#: model:ir.ui.menu,name:account_analytic_analysis.menu_action_account_analytic_overdue
msgid "Contracts to Renew"
msgstr "Kontrakter til å fornye"

#. module: account_analytic_analysis
#: help:account.analytic.account,toinvoice_total:0
msgid " Sum of everything that could be invoiced for this contract."
msgstr " Summen av alt som kunne blitt fakturert for denne kontrakten."

#. module: account_analytic_analysis
#: field:account.analytic.account,theorical_margin:0
msgid "Theoretical Margin"
msgstr "Teoretisk margin"

#. module: account_analytic_analysis
#: field:account.analytic.account,remaining_total:0
msgid "Total Remaining"
msgstr "Totalt gjenværende."

#. module: account_analytic_analysis
#: help:account.analytic.account,real_margin:0
msgid "Computed using the formula: Invoiced Amount - Total Costs."
msgstr "Beregnet med formelen: Fakturert beløp - totalkostnader"

#. module: account_analytic_analysis
#: field:account.analytic.account,hours_qtt_est:0
msgid "Estimation of Hours to Invoice"
msgstr "Estimering av timer til faktura."

#. module: account_analytic_analysis
#: field:account.analytic.account,fix_price_invoices:0
msgid "Fixed Price"
msgstr "Fikset pris."

#. module: account_analytic_analysis
#: help:account.analytic.account,last_worked_date:0
msgid "Date of the latest work done on this account."
msgstr "Dato for siste reg. på denne kontoen"

#. module: account_analytic_analysis
#: model:ir.model,name:account_analytic_analysis.model_sale_config_settings
msgid "sale.config.settings"
msgstr "Salg.konfigurasjon.innstilling."

#. module: account_analytic_analysis
#: field:sale.config.settings,group_template_required:0
msgid "Mandatory use of templates."
msgstr "Obligatorisk bruk av maler."

#. module: account_analytic_analysis
#: model:ir.actions.act_window,name:account_analytic_analysis.template_of_contract_action
#: model:ir.ui.menu,name:account_analytic_analysis.menu_template_of_contract_action
msgid "Contract Template"
msgstr ""

#. module: account_analytic_analysis
#: view:account.analytic.account:0
msgid "Units Done"
msgstr ""

#. module: account_analytic_analysis
#: help:account.analytic.account,total_cost:0
msgid ""
"Total of costs for this account. It includes real costs (from invoices) and "
"indirect costs, like time spent on timesheets."
msgstr ""
"Totalkostnad for denne kontoen.Dette inkl. virkelige kostnader (fra faktura) "
"og indirekte kostnader, som timer brukt på timeark"

#. module: account_analytic_analysis
#: field:account.analytic.account,est_total:0
msgid "Total Estimation"
msgstr "Total estimering."

#. module: account_analytic_analysis
#: field:account.analytic.account,remaining_ca:0
msgid "Remaining Revenue"
msgstr "Gjenstående inntekt"

#. module: account_analytic_analysis
#: help:account.analytic.account,ca_to_invoice:0
msgid ""
"If invoice from analytic account, the remaining amount you can invoice to "
"the customer based on the total costs."
msgstr ""
"Hvis faktura fra analytisk konto, gjenstående beløp du kan fakturere kunden "
"basert på totalkostnadene"

#. module: account_analytic_analysis
#: field:account_analytic_analysis.summary.month,unit_amount:0
#: field:account_analytic_analysis.summary.user,unit_amount:0
msgid "Total Time"
msgstr "Totaltid"

#. module: account_analytic_analysis
#: model:res.groups,comment:account_analytic_analysis.group_template_required
msgid ""
"the field template of the analytic accounts and contracts will be required."
msgstr ""
"Felt mal av den analytiske regnskap og kontrakter vil være nødvendig."

#. module: account_analytic_analysis
#: field:account.analytic.account,invoice_on_timesheets:0
msgid "On Timesheets"
msgstr "På timelister."

#. module: account_analytic_analysis
#: view:account.analytic.account:0
msgid "Total"
msgstr "Totalt."

#~ msgid "Hours summary by user"
#~ msgstr "Timer, summert pr. bruker"

#~ msgid "Uninvoiced Hours"
#~ msgstr "Ufakturerte timer"

#~ msgid "Computed using the formula: Maximum Quantity - Hours Tot."
#~ msgstr "Beregnet med formelen: Maks. antall - totalt antall timer"

#, python-format
#~ msgid "AccessError"
#~ msgstr "AccessError"

#~ msgid "Date of the last invoice created for this analytic account."
#~ msgstr "Dato for siste faktura for denne analytiske konto"

#~ msgid ""
#~ "\n"
#~ "This module is for modifying account analytic view to show\n"
#~ "important data to project manager of services companies.\n"
#~ "Adds menu to show relevant information to each manager..\n"
#~ "\n"
#~ "You can also view the report of account analytic summary\n"
#~ "user-wise as well as month wise.\n"
#~ msgstr ""
#~ "\n"
#~ "Denne moduen benyttes til å endre analytisk kontovisning for å vise\n"
#~ "viktige data for prosjektleder for serviceselskap.\n"
#~ "Modulen legger til en meny for å vise relevant informasjon for hver "
#~ "prosjektleder..\n"
#~ "\n"
#~ "Du kan også se rapporten for en analytisk konto\n"
#~ "pr. bruker eller pr. måned.\n"

#~ msgid "Computed using the formula: Theorial Revenue - Total Costs"
#~ msgstr "Beregnet med formelen: Teoretisk inntekt - totalkostnad"

#~ msgid "Billing"
#~ msgstr "Fakturering"

#~ msgid ""
#~ "Number of hours you spent on the analytic account (from timesheet). It "
#~ "computes on all journal of type 'general'."
#~ msgstr ""
#~ "Antall timer du har brukt på analytisk konto (fra timeark).Beregnet av alle "
#~ "journaler av type \"generell\""

#~ msgid "Remaining Hours"
#~ msgstr "Gjenstående timer"

#~ msgid "report_account_analytic"
#~ msgstr "report_account_analytic"

#, python-format
#~ msgid "You try to bypass an access rule (Document type: %s)."
#~ msgstr "Du forsøker å omgå en tilgangsregel (Dokumenttype: %s)."

#~ msgid "Invoiced Hours"
#~ msgstr "Fakturerte timer"

#~ msgid ""
#~ "Error! The currency has to be the same as the currency of the selected "
#~ "company"
#~ msgstr "Feil! Valutaen må være lik valuaten til det valgte firmaet"

#~ msgid ""
#~ "Number of hours (from journal of type 'general') that can be invoiced if you "
#~ "invoice based on analytic account."
#~ msgstr ""
#~ "Antall timer (fra journal av typen \"generell\") som kan faktureres dersom "
#~ "du fakturerer basert på analytisk konto"

#~ msgid "Analytic accounts"
#~ msgstr "Analytiske konti"

#~ msgid "Computed using the formula: Invoiced Amount / Hours Tot."
#~ msgstr "Beregnet med formelen: Fakturert beløp / totaltimer"

#~ msgid "Revenue per Hours (real)"
#~ msgstr "Inntekt pr. time (virkelig)"

#~ msgid "Overpassed Accounts"
#~ msgstr "Overskr. konti"

#~ msgid "All Uninvoiced Entries"
#~ msgstr "Alle ufakturerte oppføringer"

#~ msgid "Hours Tot"
#~ msgstr "Timer totalt"

#~ msgid "Error! You can not create recursive analytic accounts."
#~ msgstr "Feil! Du kan ikke opprette rekursive analytiske kontoer."

#~ msgid "All Analytic Accounts"
#~ msgstr "Alle analytiske konti"

#~ msgid "My Current Accounts"
#~ msgstr "Mine gjeldende konti"

#~ msgid "Invalid XML for View Architecture!"
#~ msgstr "Ugyldig XML for visning av arkitektur!"

#~ msgid "Invalid model name in the action definition."
#~ msgstr "Ugyldig modellnavn i handlingsdefinisjonen"

#~ msgid ""
#~ "The Object name must start with x_ and not contain any special character !"
#~ msgstr "Objektnavnet må starte med x_ og ikke inneholde noen spesialtegn!"

#~ msgid "New Analytic Account"
#~ msgstr "Ny analytisk konto"

#~ msgid "Current Analytic Accounts"
#~ msgstr "Gjeldende analytiske konti"

#~ msgid "My Pending Accounts"
#~ msgstr "Mine ikke avsluttede konti"

#~ msgid "My Uninvoiced Entries"
#~ msgstr "Mine ikke-fakturerte posteringer"

#~ msgid "My Accounts"
#~ msgstr "Mine konti"

#~ msgid "Analytic Accounts"
#~ msgstr "Analytiske konti"

#~ msgid "Financial Project Management"
#~ msgstr "Financial Project Management"

#~ msgid "Pending Analytic Accounts"
#~ msgstr "Pending Analytic Accounts"

#~ msgid ""
#~ "Number of hours that can be invoiced plus those that already have been "
#~ "invoiced."
#~ msgstr ""
#~ "Antall timer som kan faktureres pluss de som allerede har blitt fakturert"

#~ msgid "Analytic Accounts with a past deadline in one month."
#~ msgstr "Analytiske Kontoer med en fortid frist på én måned."

#~ msgid "Create Invoice"
#~ msgstr "Lag faktura"

#~ msgid " +1 Month"
#~ msgstr " +1 Måned"

#~ msgid ""
#~ "You will find here the contracts to be renewed because the deadline is "
#~ "passed or the working hours are higher than the allocated hours. OpenERP "
#~ "automatically sets these analytic accounts to the pending state, in order to "
#~ "raise a warning during the timesheets recording. Salesmen should review all "
#~ "pending accounts and reopen or close the according to the negotiation with "
#~ "the customer."
#~ msgstr ""
#~ "Du vil finne kontraktene som skal fornyes fordi fristen er passert eller "
#~ "arbeidstiden er høyere enn de tildelte timene. OpenERP setter automatisk "
#~ "disse analytiske kontoer til den ventende tilstand, for å heve en advarsel "
#~ "under timelister opptaket. Selgere bør gjennomgå alle ventende kontoer og "
#~ "åpne eller lukke henhold til forhandlinger med kunden."

#~ msgid "Associated Partner"
#~ msgstr "Samarbeidspartner"

#~ msgid "Computed using the formula: Maximum Time - Total Time"
#~ msgstr "Beregnet ved hjelp av formelen: Maksimal tid - Total tid"

#~ msgid "Manager"
#~ msgstr "Manager"
